services:
  influxdb:
    image: influxdb:latest
    restart: unless-stopped
    ports:
      - '8086:8086'
    volumes:
      - /home/christof/influx/storage/:/var/lib/influxdb
    environment:
      - INFLUXDB_DB=db0
      - INFLUXDB_ADMIN_USER=influx_user
      - INFLUXDB_ADMIN_PASSWORD=influx_pw
networks:
  default:
    name: mqtt5-network
    external: true